/*
	GLOBAL
-------------------------------------------------------------------------------------------------------------------------------------*/

.widget_display_topics img,
.widget_display_replies img {
	display: inline;
	margin: 0 4px -4px 0;
	width: 15px;
	height: 15px;
}


/*
	SEARCH
-------------------------------------------------------------------------------------------------------------------------------------*/


.widget_display_search {
	position:relative;
	padding: 15px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.widget_display_search h4,
.widget_display_search h5{ margin-bottom: 10px; }
.widget_display_search #bbp-search-form {
	overflow: hidden;
	padding: 5px;
	height: 24px;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
	-moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.18); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.18); box-shadow: inset  0 1px 2px rgba(0, 0, 0, 0.18);
}
.ie8 .widget_display_search #bbp-search-form{ height: 21px; }
.widget_display_search #bbp-search-form div{ margin-right: 90px; }
.ie8 .widget_display_search #bbp-search-form div,
.ie9 .widget_display_search #bbp-search-form div{ margin-right: 85px; }
.widget_display_search #bbp-search-form label{ display: none; }
.widget_display_search #bbp-search-form input[type=text] {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 25px;
	font-size: 13px;
	background: none !important;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}
.ie8 .widget_display_search #bbp-search-form input[type=text]{ border: none !important; }
.widget_display_search #bbp-search-form #bbp_search_submit {
	position: absolute;
	bottom: 18px;
	right: 18px;
	margin-top: 3px;
	padding: 0 15px 1px 15px;
	height: 27px;
	font-size: 12px;
	line-height: 26px;
	cursor: pointer;
	text-decoration: none;
	border: none;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18);
	-webkit-transition: none;
	-moz-transition: none;
   	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.ie9 .widget_display_search #bbp-search-form #bbp_search_submit {
	bottom: 19px;
	right: 19px;
	padding: 1px 15px 0 15px;
}
.widget_display_search #bbp-search-form #bbp_search_submit:hover{ background-position: 0 -82px; }
.ie7 .widget_display_search #bbp-search-form #bbp_search_submit {
	display: block;
	font-size: 0;
	line-height: 0; 
}


/*
	LOGIN
-------------------------------------------------------------------------------------------------------------------------------------*/


.bbp_widget_login .bbp-login-form .bbp-username,
.bbp_widget_login .bbp-login-form .bbp-email,
.bbp_widget_login .bbp-login-form .bbp-password {
	float: none;
	margin-bottom: 0 !important;
	width: 100%;
}
.bbp_widget_login .bbp-login-form fieldset,
.bbp_widget_login .bbp-logged-in {
	padding: 15px;
	border: none !important;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
.bbp_widget_login .bbp-login-form fieldset legend { display: none; }
.bbp_widget_login .bbp-login-form .bbp-username input,
.bbp_widget_login .bbp-login-form .bbp-email input,
.bbp_widget_login .bbp-login-form .bbp-password input {
	margin: 0;
	width: 100%;
}
.bbp_widget_login .bbp-login-form label {
	width: 140px;
	display: inline-block;
}
.bbp_widget_login .bbp-login-form .bbp-username,
.bbp_widget_login .bbp-login-form .bbp-email,
.bbp_widget_login .bbp-login-form .bbp-password,
.bbp_widget_login .bbp-login-form .bbp-remember-me,
.bbp_widget_login .bbp-login-form .bbp-submit-wrapper {
	margin-top: 10px;
}
.bbp_widget_login .bbp-login-form .bbp-remember-me input {
	margin: -2px 3px 0 0;
}
.bbp_widget_login .bbp-login-form .bbp-submit-wrapper { text-align: right; }
.bbp_widget_login .bbp-login-form .bbp-login-links a {
	float: left;
	clear: left;
}
.bbp_widget_login .bbp-logged-in { overflow: hidden; }
.bbp_widget_login .bbp-logged-in h4 { display: none; }
.bbp_widget_login .bbp-logged-in img.avatar {
	float: left;
	margin: 0 15px 0 0;
	max-width: 32px;
}
.bbp_widget_login .bbp-logged-in .button {
	float: left;
	margin: -1px 0 0 0;
	padding: 0 22px;
	height: 32px;
	font-size: 13px;
	line-height: 32px;
	cursor: pointer;
	text-decoration: none;
	border: none;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.18);
	-webkit-transition: none;
	-moz-transition: none;
    -ms-transition: none;
	-o-transition: none;
	transition: none;
}
.bbp_widget_login .bbp-logged-in .button:hover{ background-position: 0 -82px; }


/*
	FORUM STATS
-------------------------------------------------------------------------------------------------------------------------------------*/


.widget_display_stats dt {
	float: left;
	margin: 0 5px 0 0;
}
.widget_display_stats dd { margin: 0; }
.widget_display_stats dd:after {
  content: '';
  display: table;
  clear: both;
}